{
  "format_version": "1.8.0",
  "minecraft:entity": {
	"description": {
      "identifier": "sao:lisbeth.anvil",
      "is_spawnable": true,
      "is_summonable": true,
      "is_experimental": false
    },
	
    "components": {
      "minecraft:type_family": {
        "family": [ "lis_trader" ]
      },
      "minecraft:breathable": {
        "totalSupply": 15,
        "suffocateTime": 0
      },
      "minecraft:collision_box": {
        "width": 0.6,
        "height": 1.8
      },
      "minecraft:loot": {
        "table": "loot_tables/empty.json"
      },
      "minecraft:equipment": {
        "table": "loot_tables/entities/lisbeth_gear.json"
      },
     "minecraft:economy_trade_table": {
     "display_name": "Forge ",
     "table": "trading/lis_trader.json",
     "new_screen": true

      },
      "minecraft:health": {
        "value": 20,
		"max": 20
      },
      "minecraft:boss": {
        "should_darken_sky": false,
        "name": " Lisbeth ",
        "hud_range": 5
      },
        "minecraft:knockback_resistance": {
          "value": 100
      },
      "minecraft:movement": {
        "value": {
          "range_min": 0.0, 
          "range_max": 0.0
        }
      },
      "minecraft:scale": {
	    "value": 1.0
	  },
      "minecraft:nameable": {
      }
    }
  }
}